@charset "Shift_JIS";
/* CSS Document */

/************************************************************************************************
サステナビリティ
************************************************************************************************/

.susWrapper{font-size: 18px;margin-top: 0px;}
.susMainBlock{font-size: 18px;margin-bottom: 20px;margin-top: 40px;}


/*
コンテンツヘッダー
**************************************/

.susHeader{
  background-image: url("/sustainability/image/mv_sus.png");
  background-position: 55% 50%;
  height:115px;
  /* border-bottom: 1px solid #eee; */
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 768px){
.susHeader{
  background-position: 55% 50%;
}
}
.susTop .susHeader{  height:200px;}

.susHeader h2{
  height:115px;
  margin-top:0;
  font-size: 30px;
  padding: 42px 10px;
  line-height: 1em;
  color:#000;
  font-weight: 200;
  margin-bottom: 0px;
}

.susTop .susHeader{  height:200px;}
.susTop .susHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 65px;
  left: 0;
  display: inline-block;
}


.sus2nd .susHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 0px;
  left: 0;
  display: inline-block;
}

/*
コンテンツ
**************************************/


.susItemWrapper {
	margin-bottom: 20px;
}

.susItemTitle {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	background-color: #CFEBCF;
	color: #fff;
	background-image: url("../../shared/image/bg_subtitle_right.png");
	background-repeat: no-repeat;
	background-position: right center;
}
.susItemTitle span {
	/* width: 200px; */
	padding: 10px 30px 10px 10px;;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	display:  inline-block;
	background-image: url(../../shared/image/bg_sus_subtitle.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.susItemH4{
  background-color: #eee;
  padding: 10px 5px;
}

.susTopConts1{
	background-image: url(/sustainability/image/sus_top_mv2.png);
	background-repeat: no-repeat;
	background-position: center center;
  background-size: cover;
  min-height: 400px;
}
.susTopConts1 p{
  text-align: center;
  font-weight: bold;
  font-size: 28px;
  margin-top: 30px;
}

.susTopConts1 .btn{
  margin-top: 50px;
}

.susTopConts2 h3{
  border-bottom: 5px solid #5DDA4E;
  font-weight: bold;
  /* font-size: 24px; */
  text-align: center;
  padding-bottom: 15px;
  margin-bottom: 20px;
}
.susNav a{
  color: #333;
  font-weight: bold;
  font-size: 14px;
}
.susNav a span{
  display: block;
  padding: 10px 5px 0;
}

.susTopConts2 .fs17{
  font-size: 17px;
}

@media (max-width: 768px){
  .susTopConts1 p{
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    margin-top: 30px;
  }
  .susTopConts1 .btn{
    margin-top: 30px;
    font-size: 14px;
  }
  .susTopConts1 .susMainBlock{
    margin-top: 10px;
  }
}

.sus_policy{
  background-image: url("/sustainability/image/sus_social_policy_bg.jpg");
	background-repeat: no-repeat;
	background-position: center center;
  background-size: cover;
}
.susTable th,
.susTable td{
  text-align: center;
  vertical-align: middle!important;
  font-size: 14px;
}

.susTable.susTable2 th{
  text-align: center;
  width: 40%;
}
.susTable.susTable2 td{
  text-align: left;
}
.susTable .gray{
  background-color: #f9f9f9;
}
.susTable .yellow{
  background-color: rgb(248, 248, 184);
}